Make:***[makefile.ssl] error 1

Make:***[makefile.ssl] error 1 (6/3/01)
Saludos, estoy instalando Apache, PHP4 y MySQL en mi pc, estoy utilizando la versión 6.3 de SuSE Linux, mis conocimientos de Linux son pocos, pero quiero comenzar a trabajar de lleno con este sistema operativo, el problema es el siguiente, cuando trato de compilar SSL al utilizar ./config, me aparece el sigulente mensaje:
Make:***Warning: file 'makefile.org'
has modification time future (953235980>931785757)
makefile.ssl is older than makefile.org
reconfigure the source tree(via './config' or 'perl configuere'), please
make:***[¨makefile.ssl]
Si esta a su alcance, por favo indíqueme que debo hacer para solventar esta situación, agradezco de antemano su colaboración.
Joel
1

1 Respuesta

6.875 pts.
Lo que te voy a contestar igual no te sirve pero espero orientarte.
Tengo instalado el apache en s.o. linux mandrake 7.2. También php3 (no he dado el salto al php4 como tu) y mysql.
He realizado la instalación y me funciona correctamente (realmente no sé si existen errores colaterales pero no he encontrado nada).
No he necesitado recompilar el sistema. La recompilación es conveniente cuando algún componente/s son de distintas versiones y quieres "fusionar" dichas versiones por que consideras que es beneficioso para tu sistema.
En tu caso es lo que parece, pues tienes problemas con las fechas.
Tendrías que meterte a configurar a mano parte de los parámetros. ¡Es peligroso!, hazte una copia de seguridad antes de nada.
Si vas a trabajar con php no necesitas perl (cgi) en principio. Pues el php te permite niveles de seguridad y confidencialidad similares a cualquier cgi.
No sé.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas